html{position:relative;min-height:100%;}
body{margin-bottom:121px;background:none !important;}
.cf:before, .cf:after{content:" ";display:table;}
.cf:after{clear:both;}
.cf{*zoom:1;}
.fl{float:left;}
.fr{float:right;}
img.fl{padding:5px 20px 20px 0;}
img.fr{padding:0 0 5px 5px;}
.clr{clear:both;}
.hidden{display:none;}
body{overflow-y:scroll;min-width:1100px;}
body.loading{opacity:0.95;}
strong{font-weight:bold;}
li{list-style-position:inside;}
.errors{border:1px solid #e31e27;background:#FFF;padding:5px 10px;color:#e31e27;font-size:18px;}
.page-content-top,
.page-content-middle,
.page-content-bottom{background:#FFF;}
.page-content-top:nth-child(odd),
.page-content-middle:nth-child(odd),
.page-content-bottom:nth-child(odd){background:#f5f5f5;}
.page-header-top{background:#1d3242;height:40px;color:#FFF;font-size:14px;font-family:"Segoe UI";line-height:40px;}
.page-header-top a{color:#FFF;}
.page-header-top .phone{background:url(../../../images/design/shop_edition/icons/phone.png) left center no-repeat;height:auto;padding-left:15px;left:255px;}
.page-header-top .question{background:url(../../../images/design/shop_edition/icons/question.png) left center no-repeat;padding-left:15px;position:absolute;top:0;left:525px;}
.page-header-top .ask{background:url(../../../images/design/shop_edition/icons/phones.png) left center no-repeat;padding-left:25px;position:absolute;top:0;left:625px;}
.page-header-top .auth{position:absolute;top:0;right:5px;}
.page-header-top .reg{padding-right:20px;color:#6da81d;font-weight:600;z-index:1;}
.page-header-top .auth .login{cursor:pointer;background:url(../../../images/design/shop_edition/arrow_b.png) right center no-repeat;height:40px;padding-right:45px;margin-right:-25px;position:relative;display:inline-block;}
.page-header-top .auth .login:hover{background-image:url(../../../images/design/shop_edition/arrow_t.png);}
.page-header-top .auth .login a{text-decoration:none;}
.page-header-top .auth .login .panel{cursor:default;background:#1d3242;width:178px;padding:20px;line-height:normal;position:absolute;top:30px;right:25px;display:none;z-index:101;}
.page-header-top .auth .login .panel p{margin:0 0 14.5px 0;}
.page-header-top .auth .login .panel a.forget{color:#009fd9;float:right;}
.page-header-top .auth .login .panel a.forget:hover{text-decoration:underline;}
.page-header-top .auth .login .panel a.iforget{padding-top:10px;color:#009fd9;display:block;}
.page-header-top .auth .login .panel .textinputs{border-color:#FFF;width:100%;}
.page-header-top .auth .login .panel .btn{margin-top:10px;margin-bottom:0;}
.page-header-top .auth .login:hover .panel.active{display:block;}
.page-header-top .auth .login .panel .list{margin:-10px -20px -20px -20px;}
.page-header-top .auth .login .panel .list a{border-bottom:1px solid #264054;background:#1d3242;padding:10px 20px;display:block;}
.page-header-top .auth .login .panel .list a:last-child{border:none;}
.page-header-top .auth .login .panel .list a:hover{background:#264054;}
.page-header{font-family:"Segoe UI";}
.footer-links{background:#1d3242 !important;font-family:"Segoe UI";font-size:13px;}
.footer-links h2{color:#FFF;}
.footer-links a{color:#0393c9;}
.footer-links ul{min-width:180px;padding-right:16px;float:left;}
.footer-links ul li{margin:5px 0;}
.footer-links ul li.header,
.footer-links ul li.header a{color:#FFF;font-size:15px;font-weight:normal;text-transform:uppercase;padding-bottom:10px;padding-top:10px;}
.mailForm{background:#1d3242 !important;font-family:"Segoe UI";font-size:13px;}
.mailForm h2{color:#FFF;}
.mailForm .body{background:#FFF;padding:20px 30px;font-size:16px;line-height:25px;}
.mailForm .body td{padding:0 15px;vertical-align:middle;}
.mailForm .body .btn{width:240px;}
#to_top{width:1008px;margin:0 auto;position:relative;}
#to_top a{border:1px solid #0265b3;padding:0 12px 4px 12px;line-height:28px;text-decoration:none;display:block;position:absolute;top:-90px;right:0;}
#to_top span{border-bottom:1px dotted #0265b3;}
#to_top.with_footer_links a{border-color:#fff;color:#FFF;}
#to_top.with_footer_links span{border-bottom-color:#fff;}
.page-footer{background:#009fd9;height:120px;color:#FFF;font-family:"Segoe UI";font-size:14px;position:absolute;bottom:0;width:100%;}
.page-footer-inner{width:1008px;padding:18px 0;margin:0 auto;position:relative;}
.page-footer a{color:#00458c;}
.page-footer strong{font-size:16px;}
.page-footer .copyright{position:absolute;top:65px;left:0;}
.page-footer .phone1,
.page-footer .phone2,
.page-footer .phone3,
.page-footer .email{line-height:30px;position:absolute;top:30px;}
.page-footer .phone1{left:240px;}
.page-footer .phone1 div{background:url(../../../images/design/shop_edition/icons/phone1.png) left center no-repeat;padding-left:30px;}
.page-footer .phone2{left:450px;}
.page-footer .phone3{left:625px;}
.page-footer .email{left:800px;}
.page-footer .magicpipe_logo{position:absolute;top:40px;right:0;}
.float_fixed{box-shadow:#999 0 0 5px;position:fixed;top:0;right:0;left:0;z-index:100;}
.ui-widget-overlay{background:rgba(47,66,81,0.9);position:fixed;top:0;right:0;bottom:0;left:0;}
.ui-dialog{background:#f5f5f5;padding:20px;position:absolute;z-index:1000;}
.ui-dialog-titlebar{padding-bottom:20px;text-align:center;color:#2a2a2a;font-size:21px;font-weight:bold;}
.ui-dialog-titlebar .ui-icon-closethick{background:url(../../../images/design/dialog-close.png);width:32px;height:32px;text-indent:-99999px;position:absolute;top:20px;right:20px;opacity:0.5;}
.ui-dialog-titlebar .ui-icon-closethick:hover{opacity:1;}
.ui-dialog-content{background:#FFF;padding:20px 10px;font-size:15px;position:relative;}
.ui-dialog-content a{color:#00458c;}
.ui-dialog-content hr{border:none;background:#f5f5f5;height:20px;margin:20px -30px;}